<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001C_S0003" variety="S0003">
<name>เครื่องเสียง / วีดิทัศน์ </name>
<ttl id="1001C_S0003_72OIG_T000Q" variety="T000Q">
<name>เครื่องรับวิทยุ </name>
<para id="RM000001VK9000X" category="K" type-id="30193" name-id="AV19C-01" from="200510">
<name>ชิ้นส่วนประกอบ</name>
<subpara id="RM000001VK9000X_01" type-id="02" category="04" proc-id="RM01L0EL__000009200000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="E116785E01" width="7.1065789991732in" height="8.79955903775739in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000001VK9000X_02" type-id="02" category="04" proc-id="RM01L0EL__000009300000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="E116786E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>